Pular para o conteúdo
Ver todas as ameaças

WPHRM - CVE-2017-14848

Alvo: WPHRM

Descrição

WordPress WphRM Plugin Autenticated SQL Injection permite que um invasor injete comandos SQL por meio do parâmetro funcionário_id $ _Get.

Software
WPHRM
Tipo Software
Plugin
CVE
CVE-2017-14848
Tags
Nâo informado
Data de publicação
11/10/2017
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress